@charset "utf-8";
/* CSS Document */
body{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	opacity: 90%;
    margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	flex-grow: 1;
}
.content{
	padding-top: 180px;
	display: flex;
	flex-direction: column;
	min-height: 100vh
}
#logo img{
	max-width: 150px;
	
}
.navbar{
	position: fixed;  
	top: 0;  
	left: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
}
ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}

li {
	text-align: center;
	margin: 0;
	flex:1;
	flex-shrink:1;
	}

li a{
	display: block;
	color: white;
	padding: 10px 130.1px;
	text-decoration: none;
	}

.footer {
	width: 100%;
	background-color: #333;
	text-decoration: none;
	padding: 5px;
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
	height: auto; 
}
.footer p {
    margin: 0; 
    padding: 0; 
    line-height: 1.2; 
}

	
.footer a{
	text-decoration: none;
	color: white;
}
.footer a:hover{
	text-decoration: underline;
	text-decoration-color: #FFFFFF;
}
#icons {
	position: absolute;
	margin-top: 15px;
	top: 0;
	right: 0;
	padding: 10px;
	z-index: 9999;
}

p.bold {
	font-weight: bold;
}

li:hover{
	background-color: #6307C7;
	}

.imageBannerSlides {
	width: 100vw;  
	height: 100vh; 
	position: relative;
	overflow: hidden;
}

.imageBannerSlides img {
	width: 100%;  
	height: 100%;
	object-fit: cover;  
	display: block;
}

.Scrollable-container{
	display: flex;
	overflow-x: scroll;
	gap: 20px;
	padding: 20px 0;
	width: 100%;
	scroll-snap-type: x mandatory;
	justify-content: flex-start;
}

.Scrollable-container img{
	width: 400px;
	height: 500px;
}
.Scrollable-container::-webkit-scrollbar{
	height: 8px;
}

.Scrollable-container::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background: grey;
}
.product-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding: 20px;
}
.products{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin: 10px;
	flex-shrink: 0;
	min-width: 300px;
}

.products:hover {
	background-color: #E4DDDD;
	text-decoration: underline;
	text-decoration-color:#5A0E77;
	transition: background-color 0.8s ease;
}

.products:hover a{
	color:  #6307C7;
}
.products::after{
	content: "";
	clear: both;
	display: table;
}

.desc a{
	text-decoration: none;
	color: black;
	padding-bottom: 0;
	
}
.console-container{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;  
	justify-content: flex-start;  
	padding: 20px 0;
	width: 100%;

}
.console-container img{
	min-height: 500px;
	min-width: 500px;
}
*{box-sizing: border-box}

.container{
	width: 100vw;
	margin: 0 auto;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.platformLogo img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:auto;
	height:auto;
	margin-top: 50px;
}

input[type= text], select,email,textarea{
	width: 100%;
	padding: 12px;
	border: 1px solid thin #0D0B0B;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
	margin-top: 4px;
	margin-bottom: 10px;
}

#trending,#exclusive,#deals,#forYou{
	padding-bottom: 50px;
}

.item{
	width: 100%;
	display: flex;
}

.gallery{
	flex-basis: 47%;
	background:#E9E9E9;
	box-shadow: -10px 5px 10px 10px rgba(0,0,0,0.1);
}

.gallery img{
	width: 100%;
	display: block;
}
.details{
	flex-basis: 53%;
	padding: 40px;
	padding-left: 60px;
	box-shadow: -10px 5px 10px 10px rgba(0,0,0,0.1);
	font-size: 30px;
}
.details h1{
	color: #0D0B0B;
	font-size: 35px;
}

.details h2{
	color: #333;
	font-size: 30px;
	font-weight: 600;
}

.details h3{
	color: #6307C7;
	margin-bottom: 20px;
}

.quantity{
	display: flex;
	align-items: center;
	margin-top: 650px;
}

.quantity p{
	width: 75px;
}

.quantity input{
	background:#AFAFAF;
	border: 0;
	outline: 0;
	padding: 5px 5px 5px 20px;
	width: 50px;
	border-radius: 12px;
	margin-left: 50px;
}

form button{
	background:#6307C7;
	color: white;
	font-size: 20px;
	width: 100%;
	padding: 10px;
	border-radius: 30px;
	border: 0;
	outline: 0;
	margin-top: 5px;
	box-shadow: -10px 5px 10px 10px rgba(0,0,0,0.1);
}

form button:hover{
	background: #4600B7;
}
.wishlistContainer{
	display: flex;
}
.wishlistContainer img{
	min-height:500px;
	min-width: 500px;
}

.cartItem {
	display: flex;
	gap: 15px;
	padding: 10px 0;
	justify-content: left;
	flex-direction: column;
	width: 100%;
	max-width:300px;
	border-bottom: 1px solid #ddd;
}

.cartItem img {
	height: auto;
	border-radius: 5px;
	min-width: 300px;
	max-height: 400px;
}


button {
	background-color: #6307C7;
	color: white;
	padding: 8px 12px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

button:hover {
	background-color: #4505A0;
}

.cartContainer {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	justify-content: flex-start;
}


.cartItems {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	padding: 10px 0;
}
.itemDetails {
	display: flex;
	flex-direction: column;
	justify-content: left;

}
.itemDetails p {
	margin-bottom: 2px;
	padding: 0;
	margin-top: 0;
}

.sideSection {
	flex: 1 1 100%;
	background-color: #f4f4f4;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 10px;
	margin-bottom: 50px;
}

.sideSection h3 {
	margin-bottom: 20px;
}

.details h3{
	color: #6307C7;
	margin-bottom: 20px;
}

.quantity{
	display: flex;
	align-items: center;
	margin-top: 650px;
}

.quantity p{
	width: 75px;
}

.quantity input{
	background:#AFAFAF;
	border: 0;
	outline: 0;
	padding: 5px 5px 5px 20px;
	width: 50px;
	border-radius: 12px;
	margin-left: 50px;
}

.cartItem {
	display: flex;
	gap: 15px;
	padding: 10px 0;
	justify-content: left;
	flex-direction: column;
	width: 100%;
	max-width:300px;
	border-bottom: 1px solid #ddd;
}

.cartItem img {
	height: auto;
	border-radius: 5px;
	min-width: 300px;
	max-height: 400px;
}

.cartContainer {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	justify-content: flex-start;
}

.itemDetails {
	display: flex;
	flex-direction: column;
	justify-content: left;

}
.itemDetails p {
	margin-bottom: 2px;
	padding: 0;
	margin-top: 0;
}

.sideSection {
	flex: 1 1 100%;
	background-color: #f4f4f4;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 10px;
	margin-bottom: 50px;
}

.sideSection h3 {
	margin-bottom: 20px;
}
.removeItem{
	max-width: 100px;
}
.sideSection button:hover {
	background-color: #4505A0;
}



 


